
/* ----------------------- BOXES ------------------------- */

.box {
	margin-bottom:20px;
}

.box-head {
	color:#000;
	text-transform:uppercase;
	font-size:16px;
	font-weight:bold;
	padding:15px 10px 10px;
	margin-bottom:14px;
	border:1px solid #efefef;
}
.box-head a {
	color:#000;
	text-decoration:none;
}
.box-head a:hover {
	color:#ffba01;
}

.box-body {
	background:#fff;
	border:1px solid #efefef;
}

.box-body ul {margin:10px 0!important; padding:0; list-style:none;}
.box-body ul li {
	padding:0 15px;
}
.box-body ul li a {
	text-decoration:none;
	color:#242424;
	text-transform:uppercase;
	font-size:12px;
	line-height:25px;
	font-weight:bold;
}
.box-body ul li a:hover {
	color:#626161;
}
.box-body ul li.category-products a:hover,
.box-body ul li .category-subs-parent-selected,
.box-body ul li .category-subs-selected{
	color:#626161;
}
.box-body ul li.category-products{
	padding-left:25px!important;
}
.box-body ul li.category-products a{
	text-transform:lowercase;
}
.box-body ol {margin:0; padding:0; list-style:none;}
.box-body ol li {
	padding:0 15px;
}
.box-body ol li a {
	text-decoration:none;
	color:#242424;
	text-transform:uppercase;
	font-size:12px;
	line-height:25px;
	font-weight:bold;
}
.box-body ol li a:hover {
	color:#626161;
}


/* ----------------------- LISTING BOXES ------------------------- */


#categories {}


#moreinformation {}


#information {}


#bestsellers {}


#ezpages {}


#orderhistory {}
#orderhistory .box-body img {background:#FFFFFF; padding:2px; border:1px solid #AAAAAA; vertical-align:middle; margin:2px 0px 2px 0px;}
#orderhistory .no-bg{ background:none; padding:0;}
#orderhistory a{ display:inline;}


/* ----------------------- BANNER BOXES ------------------------- */

#bannerbox {}

#bannerbox2 {}

#bannerboxall {}



/* ----------------------- PRODUCT BOXES ------------------------- */

#featured a img, 
#whatsnew a img, 
#specials a img, 
#reviews a img, 
#manufacturerinfo img, 
#productnotifications img {margin:0 0 8px;}

#reviews img {margin:5px 0 0;}


#featured {}
#featured .box-body{ border:none;}
#featured .box-head{
	display:none;
}
#featured .sideBoxContent{
	width:218px!important;
	background:#fff;
	border:1px solid #efefef;
	box-shadow:0 0 10px #fff;
	-moz-box-shadow:0 0 10px #fff;
	-webkit-box-shadow:0 0 10px #fff;
	position:relative;
	margin-bottom:20px;
}
#featured .sideBoxContent:hover{
	border:1px solid #fff;
	box-shadow:0 0 10px #e1e0e0;
	-moz-box-shadow:0 0 10px #e1e0e0;
	-webkit-box-shadow:0 0 10px #e1e0e0;
	position:relative;
}
#featured .sideBoxContent .img{
	text-align:center;
	padding:5px 0 0px 0;
}
#featured .sideBoxContent .name{
	color:#242424;
	font-size:11px;
	line-height:15px;
	text-decoration:none;
	font-weight:bold;
	text-transform:uppercase;
	margin-left:20px;
	margin-bottom:7px;
	display:inline-block;
}
#featured .sideBoxContent .inf{
	padding:9px 0 0 20px;
	width:200px;
}
#featured .sideBoxContent .name:hover{
	color:#d89f06;
}
#featured .sideBoxContent .desc{
	margin:13px -1px -1px -1px;
	background:url(../images/prod-info-bg.jpg) no-repeat 0 0;
	cursor:pointer;
	padding-bottom:18px;
}
#featured .sideBoxContent .desc:hover{
	background:url(../images/prod-info-bg.jpg) no-repeat -270px 0;
}
#featured .box-body .normalprice {text-decoration:line-through; color:#ffffff;
	font-size:12px;
	line-height:29px;
	font-weight:normal;}
#featured .box-body .productSpecialPrice, .productSalePrice, .productSpecialPriceSale {color:#ffba01;
	font-size:12px;
	line-height:29px;
	font-weight:bold;}


#whatsnew {}
#whatsnew .box-body{ border:none;}
#whatsnew .box-head{
	display:none;
}
#whatsnew .sideBoxContent{
	width:218px!important;
	background:#fff;
	border:1px solid #efefef;
	box-shadow:0 0 10px #fff;
	-moz-box-shadow:0 0 10px #fff;
	-webkit-box-shadow:0 0 10px #fff;
	position:relative;
	margin-bottom:20px;
}
#whatsnew .sideBoxContent:hover{
	border:1px solid #fff;
	box-shadow:0 0 10px #e1e0e0;
	-moz-box-shadow:0 0 10px #e1e0e0;
	-webkit-box-shadow:0 0 10px #e1e0e0;
	position:relative;
}
#whatsnew .sideBoxContent .img{
	text-align:center;
	padding:5px 0 0px 0;
}
#whatsnew .sideBoxContent .name{
	color:#242424;
	font-size:11px;
	line-height:15px;
	text-decoration:none;
	font-weight:bold;
	text-transform:uppercase;
	margin-left:20px;
	margin-bottom:7px;
	display:inline-block;
}
#whatsnew .sideBoxContent .inf{
	padding:9px 0 0 20px;
	width:200px;
}
#whatsnew .sideBoxContent .name:hover{
	color:#d89f06;
}
#whatsnew .sideBoxContent .desc{
	margin:13px -1px -1px -1px;
	background:url(../images/prod-info-bg.jpg) no-repeat 0 0;
	cursor:pointer;
	padding-bottom:18px;
}
#whatsnew .sideBoxContent .desc:hover{
	background:url(../images/prod-info-bg.jpg) no-repeat -270px 0;
}
#whatsnew .box-body .normalprice {text-decoration:line-through; color:#ffffff;
	font-size:12px;
	line-height:29px;
	font-weight:normal;}
#whatsnew .box-body .productSpecialPrice, .productSalePrice, .productSpecialPriceSale {color:#ffba01;
	font-size:12px;
	line-height:29px;
	font-weight:bold;}


#specials {}
#specials .box-body{ border:none;}
#specials .box-head{
	display:none;
}
#specials .sideBoxContent{
	width:218px!important;
	background:#fff;
	border:1px solid #efefef;
	box-shadow:0 0 10px #fff;
	-moz-box-shadow:0 0 10px #fff;
	-webkit-box-shadow:0 0 10px #fff;
	position:relative;
	margin-bottom:20px;
}
#specials .sideBoxContent:hover{
	border:1px solid #fff;
	box-shadow:0 0 10px #e1e0e0;
	-moz-box-shadow:0 0 10px #e1e0e0;
	-webkit-box-shadow:0 0 10px #e1e0e0;
	position:relative;
}
#specials .sale{
	background:url(../images/sale.png) no-repeat center top;
	width:74px;
	height:74px;
	position:absolute;
	top:19px;
	right:20px;
}
#specials .sideBoxContent .img{
	text-align:center;
	padding:5px 0 0px 0;
}
#specials .sideBoxContent .name{
	color:#242424;
	font-size:11px;
	line-height:29px;
	text-decoration:none;
	font-weight:bold;
	text-transform:uppercase;
	margin-left:20px;
	display:inline-block;
}
#specials .sideBoxContent .inf{
	padding:9px 0 0 20px;
	width:200px;
}
#specials .sideBoxContent .name:hover{
	color:#d89f06;
}
#specials .sideBoxContent .desc{
	margin:13px -1px -1px -1px;
	background:url(../images/prod-info-bg.jpg) no-repeat 0 0;
	cursor:pointer;
	padding-bottom:18px;
}
#specials .sideBoxContent .desc:hover{
	background:url(../images/prod-info-bg.jpg) no-repeat -270px 0;
}
#specials .box-body .normalprice {text-decoration:line-through; color:#ffffff;
	font-size:12px;
	line-height:29px;
	font-weight:normal;}
#specials .box-body .productSpecialPrice, .productSalePrice, .productSpecialPriceSale {color:#ffba01;
	font-size:12px;
	line-height:29px;
	font-weight:bold;}


#reviews {}
#reviews .box-body{ text-align:center; padding-bottom:10px;}

#manufacturerinfo {}


#productnotifications {}
#productnotifications .box-body{ text-align:center; padding:10px;}




/* ----------------------- FORM BOXES ------------------------- */

#search {}
#search .box-head{	
display:none;
}
#search .box-body{
	background:url(../images/header-bg.jpg) repeat left top;
	padding:10px;
}
#search input{ border:solid 0px; padding:0; background:none; vertical-align:middle;}
#search .corner{
	background:url(../images/search-corner.png) no-repeat left top;
	width:12px;
	height:25px;
	float:left;
}
#search .input1{ 
	float:left;
	background:#fff;
	border:none;
	width:157px;
	padding:5px 0;
}


#manufacturers {}
#manufacturers .box-body {text-align:center; padding:10px 0;}


#currencies {}
#currencies .box-body {text-align:center; padding:10px 0;}
#currencies select{ width:90%;}

#tellafriend {}
#tellafriend .box-body{ text-align:center; padding:10px 0;}
#tellafriend .no-border input{ border:solid 0px; padding:0;}

#recordcompanies {}
#recordcompanies .box-body {text-align:center; padding:10px 0;}


#musicgenres {}
#musicgenres .box-body {text-align:center; padding:10px 0;}



/* ----------------------- TEXT BOXES ------------------------- */

#languages {}
#languages .box-body {text-align:center; padding:10px 0;}


#whosonline {}
#whosonline .box-body {text-align:center; padding:10px 0;}


#documentcategories {}


#shoppingcart {}
#shoppingcart .cart_line {}
#shoppingcart #cartBoxEmpty {text-align:center; padding:10px 0;}
#shoppingcart .price{
	padding-right:15px;
}
